/**********************
  * Fonts definitions *
***********************/
@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro/SourceSansPro-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/source-sans-pro/SourceSansPro-Bold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/open-sans/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/open-sans/OpenSans-Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "EC Square Sans Pro";
  src: url("../fonts/ecsquare/ECSquareSansPro-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "EC Square Sans Pro";
  src: url("../fonts/ecsquare/ECSquareSansPro-Bold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
